@echo off
@setlocal enableextensions
@cd /d "%~dp0"
set SERVICE_NAME=ABS_UHFConcentrator

goto check_Permissions

:check_Permissions
    net session >nul 2>&1
    if %errorLevel% == 0 (
			echo Starting %SERVICE_NAME% Service...
			nssm.exe start %SERVICE_NAME%
			echo SUCCESS!
    ) else (
			echo ERROR: You need administrator privileges in order to start %SERVICE_NAME% service!
    )
pause